#   Copyright
#
#      Copyright (C) 2010-2016 Con Kolivas
#
#   License
#
#       This program is free software; you can redistribute it and/or modify
#       it under the terms of the GNU General Public License as published by
#       the Free Software Foundation; either version 2 of the License, or
#       (at your option) any later version.
#
#       This program is distributed in the hope that it will be useful,
#       but WITHOUT ANY WARRANTY; without even the implied warranty of
#       MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
#       GNU General Public License for more details.
#
#       You should have received a copy of the GNU General Public License
#       along with this program. If not, see <http://www.gnu.org/licenses/>.
#

=pod

=head1 NAME

lrzuntar - Extract whole tarball from .tar.lrz files

=head1 SYNOPSIS

  lrzuntar [options] DIRECTORY.tar.lrz

=head1 DESCRIPTION

lrzuntar is identical to C<lrztar -d> used to decompress lrzip compressed
tarballs.

=head1 OPTIONS

See lrzip(1)

=head1 ENVIRONMENT

None.

=head1 FILES

None.

=head1 SEE ALSO

lrzip.conf(5),
lrztar(1),
lrzip(1),
lrunzip(1),
lrzcat(1),
lrz(1),
bzip2(1),
gzip(1),
lzop(1),
rzip(1),
zip(1)

=head1 AUTHORS

This manual page was written by Con Kolivas <kernel@kolivas.org> (but
may be used by others). Released under license GNU GPL version 2 or (at
your option) any later version. For more information about license,
visit <http://www.gnu.org/copyleft/gpl.html>.

=cut
